<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.fold/1">
<module_version install_time="1165464566432" last="true" origin="installer" specification_version="1.5.22">
<file crc="1578115128" name="config/Modules/org-netbeans-modules-editor-fold.xml"/>
<file crc="3837984830" name="modules/locale/org-netbeans-modules-editor-fold_ja.jar"/>
<file crc="1237420755" name="modules/locale/org-netbeans-modules-editor-fold_pt_BR.jar"/>
<file crc="3939677607" name="modules/locale/org-netbeans-modules-editor-fold_zh_CN.jar"/>
<file crc="3247727822" name="modules/org-netbeans-modules-editor-fold.jar"/>
</module_version>
</module>
